.flexbox {
    display: flex;
    flex-wrap: wrap;
}

.flexelement {
    padding: 20px;
    margin: 20px;
    background: rgb(255, 255, 255);
    flex: 1 1 0px;
    width: 500px;
}

.img {
    padding-bottom: 20px;
}

.flexelement figcaption {
    text-align: left;
    border-left: black 2px solid;

    padding-top: 20px;
    padding-left: 16px;
    width: 50%;
    margin: 0 auto;

    max-width: 380px;

}

.flexelement figcaption ul{
    list-style: none;
    font-size: x-large;
    margin: 0;
    padding: 0;

}

.flexelement figcaption ul li:nth-child(1) {
    margin: 0; padding-bottom: 6px;
}

.flexelement figcaption ul li {
    margin: 0; padding-bottom: 3px;
}



.img {
    display: block;
    margin: auto;
    width: 400px;
    height: 400px;

}



ul li a {
    text-decoration: none;
    color: rgb(98, 91, 91);
    
}

ul li a:hover {
    text-decoration: underline;
    color: rgb(59, 59, 59);
}


#pageText {
    padding-top: 30px;
}